div.pac-container{z-index:99999999999 !important}
@media(max-width:1009px){.pac-item{font-family:Arial,Helvetica,sans-serif;display:flex;flex-wrap:wrap;padding:0 14px}
.pac-item span{display:block}
.pac-item-query{padding-top:5px}
span.pac-matched{display:inline}
.pac-item>span:last-child{width:100%;text-overflow:ellipsis;overflow:hidden;display:block}
.pac-icon-marker{display:none !important}
.pac-logo:after{background-position:left 15px bottom 11px;height:36px}
}